//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Profiles
    {
        public TG_Profiles()
        {
            this.TG_Droits = new HashSet<TG_Droits>();
            this.TG_Profiles_Utilisateurs = new HashSet<TG_Profiles_Utilisateurs>();
        }
    
        public int Code_Profile { get; set; }
        public string Libelle { get; set; }
        public bool Display { get; set; }
        public System.DateTime Create_Date { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Create_Code_User { get; set; }
        public int Edit_Code_User { get; set; }
        public bool Actif { get; set; }
    
        public virtual ICollection<TG_Droits> TG_Droits { get; set; }
        public virtual ICollection<TG_Profiles_Utilisateurs> TG_Profiles_Utilisateurs { get; set; }
    }
}
